import { Router } from 'express';
import healthRouter from './health.route';
import clothRouter from './cloth.route';
import designRouter from './design.route'; // 设计路由

const router = Router();

router.use('/health', healthRouter);
router.use('/clothes', clothRouter);
router.use('/designs', designRouter); // 添加设计路由端点
import colorStatsRouter from './color-stats.route'; 
router.use('/designs', colorStatsRouter);
export default router;